Apache mod_auth_oracle Remote SQL Query Manipulation Vulnerability

Bugtraq ID: 3256
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 29 2001 12:00AM
Updated: Aug 29 2001 12:00AM
Credit: This vulnerability was submitted to BugTraq in a RUS-CERT Advisory on August 29th, 2001.
Vulnerable: Serg Oskin mod_auth_oracle 0.5.1
+ Apache Apache 1.3.20
+ Apache Apache 1.3.20
+ Apache Apache 1.3.19
+ Apache Apache 1.3.19
+ Apache Apache 1.3.18
+ Apache Apache 1.3.18
+ Apache Apache 1.3.17
+ Apache Apache 1.3.17
+ Apache Apache 1.3.14
+ Apache Apache 1.3.14
+ Apache Apache 1.3.12
+ Apache Apache 1.3.12
+ Apache Apache 1.3.11
+ Apache Apache 1.3.11
+ Apache Apache 1.3.9
+ Apache Apache 1.3.9
+ Apache Apache 1.3.4
+ Apache Apache 1.3.4
+ Apache Apache 1.3.3
+ Apache Apache 1.3.3
+ Apache Apache 1.3.1
+ Apache Apache 1.3.1
+ Apache Apache 1.3
+ Apache Apache 1.3
+ Apache Apache 1.2.5
+ Apache Apache 1.2.5
+ Apache Apache 1.2
+ Apache Apache 1.2
+ Apache Apache 1.1.1
+ Apache Apache 1.1.1
+ Apache Apache 1.1
+ Apache Apache 1.1
+ Apache Apache 1.0.5
+ Apache Apache 1.0.5
+ Apache Apache 1.0.3
+ Apache Apache 1.0.3
+ Apache Apache 1.0.2
+ Apache Apache 1.0.2
+ Apache Apache 1.0
+ Apache Apache 1.0
+ Apache Apache 0.8.14
+ Apache Apache 0.8.14
- OpenLink Software OpenLink 8.0.6
- OpenLink Software OpenLink 8.0.5
- Oracle Oracle7 7.3.4
- Oracle Oracle7 7.3.4
- Oracle Oracle7 7.3.3
- Oracle Oracle7 7.3.3
- Oracle Oracle8 8.1.7
- Oracle Oracle8 8.1.7
- Oracle Oracle8 8.1.6
- Oracle Oracle8 8.1.6
- Oracle Oracle8 8.1.5
- Oracle Oracle8 8.1.5
- Oracle Oracle8 8.0.6
- Oracle Oracle8 8.0.6
- Oracle Oracle8 8.0.5 .1
- Oracle Oracle8 8.0.5 .1
- Oracle Oracle8 8.0.5
- Oracle Oracle8 8.0.5
- Oracle Oracle8 8.0.4
- Oracle Oracle8 8.0.4
- Oracle Oracle8 8.0.3
- Oracle Oracle8 8.0.3
- Oracle Oracle8i Standard Edition 8.1.7
- Oracle Oracle8i Standard Edition 8.1.7
- Oracle Oracle8i Standard Edition 8.1.6
- Oracle Oracle8i Standard Edition 8.1.6
- Oracle Oracle8i Standard Edition 8.1.5
- Oracle Oracle8i Standard Edition 8.1.5
- Oracle Oracle9i Standard Edition 9.0.1
- Oracle Oracle9i Standard Edition 9.0
- Oracle Oracle9i Standard Edition 9.0
Not Vulnerable: Serg Oskin mod_auth_oracle 0.5.2
+ Apache Apache 1.3.20
+ Apache Apache 1.3.20
+ Apache Apache 1.3.19
+ Apache Apache 1.3.19
+ Apache Apache 1.3.18
+ Apache Apache 1.3.18
+ Apache Apache 1.3.17
+ Apache Apache 1.3.17
+ Apache Apache 1.3.14
+ Apache Apache 1.3.14
+ Apache Apache 1.3.12
+ Apache Apache 1.3.12
+ Apache Apache 1.3.11
+ Apache Apache 1.3.11
+ Apache Apache 1.3.9
+ Apache Apache 1.3.9
+ Apache Apache 1.3.4
+ Apache Apache 1.3.4
+ Apache Apache 1.3.3
+ Apache Apache 1.3.3
+ Apache Apache 1.3.1
+ Apache Apache 1.3.1
+ Apache Apache 1.3
+ Apache Apache 1.3
+ Apache Apache 1.2.5
+ Apache Apache 1.2.5
+ Apache Apache 1.2
+ Apache Apache 1.2
+ Apache Apache 1.1.1
+ Apache Apache 1.1.1
+ Apache Apache 1.1
+ Apache Apache 1.1
+ Apache Apache 1.0.5
+ Apache Apache 1.0.5
+ Apache Apache 1.0.3
+ Apache Apache 1.0.3
+ Apache Apache 1.0.2
+ Apache Apache 1.0.2
+ Apache Apache 1.0
+ Apache Apache 1.0
- OpenLink Software OpenLink 8.0.6
- OpenLink Software OpenLink 8.0.5
- Oracle Oracle7 7.3.4
- Oracle Oracle7 7.3.4
- Oracle Oracle7 7.3.3
- Oracle Oracle7 7.3.3
- Oracle Oracle8 8.1.7
- Oracle Oracle8 8.1.7
- Oracle Oracle8 8.1.6
- Oracle Oracle8 8.1.6
- Oracle Oracle8 8.1.5
- Oracle Oracle8 8.1.5
- Oracle Oracle8 8.0.6
- Oracle Oracle8 8.0.6
- Oracle Oracle8 8.0.5 .1
- Oracle Oracle8 8.0.5 .1
- Oracle Oracle8 8.0.5
- Oracle Oracle8 8.0.5
- Oracle Oracle8 8.0.4
- Oracle Oracle8 8.0.4
- Oracle Oracle8 8.0.3
- Oracle Oracle8 8.0.3
- Oracle Oracle8i Standard Edition 8.1.7
- Oracle Oracle8i Standard Edition 8.1.7
- Oracle Oracle8i Standard Edition 8.1.6
- Oracle Oracle8i Standard Edition 8.1.6
- Oracle Oracle8i Standard Edition 8.1.5
- Oracle Oracle8i Standard Edition 8.1.5
- Oracle Oracle9i Standard Edition 9.0.1
- Oracle Oracle9i Standard Edition 9.0
- Oracle Oracle9i Standard Edition 9.0


 

Privacy Statement
Copyright 2010, SecurityFocus